@charset "UTF-8";
#inner-content-area {
    margin-bottom: 40px;
}
#content {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}
#rightContent, #leftNav2 {
    float: none !important;
}
#footer_breadcrumb + #footer{
    margin-top: 0;
}
img{
    max-width: 100%;
}
.report_wrapper{
    display: flex;
    justify-content: space-between;
}
.report_left{
    flex-basis: 52%;
}
.report_right{
    flex-basis: 45%;
}
.btn_report_container{
    padding: 20px;
    background: #F4F2E3;
    margin-bottom: 1em;
}
a.btn_report{
    background: url(/share/images/icon_pdf_s.gif) no-repeat center right 10px, #679800;
    border-radius: 5px;
    padding: 15px 20px 15px 15px;
    color: #fff;
    display: block;
    text-align: center;
    transition: opacity .35s ease-in-out;
}
a.btn_report:hover{
    text-decoration: none;
    opacity: 0.8;
}
.btnText_report{
    font-size: 77%;
    margin-top: 10px;
}
.index_line{
    font-size: 77%;
    font-weight: bold;
    color: #FF4D4D;
    display: flex;
    align-items: center;
    letter-spacing: 2px;
}
.index_line::before,
.index_line::after{
    content: "";
    display: inline-block;
    height: 1em;
    background-color: #d5e6b0;
}
.index_line::before{
    margin-right: 10px;
    flex-basis: 5%;
}
.index_line::after{
    margin-left: 10px;
    flex-grow: 1;
}
.report_contents > li:not(:last-child){
    border-bottom: #999999 dotted 1px;
}
.report_contents > li > a{
    display: block;
    padding: 15px 0;
}
.report_contents-img > li a{
    display: block;
}
.report_backnumber{
    margin-top: 1em;
}
a.link_report{
    position: relative;
    display: inline-block;
    padding-left: 1.5em;
    line-height: 30px;
}
a.link_report::before{
    content: "\E5CC";
    color: #FF4D4D;
    font-family: 'Material Icons';
    font-size: 18px;
    display: inline-block;
    left: 0;
    position: absolute;
    top: 0;
    vertical-align: middle;
}
a.link_report:hover{
    background-color: #FF4D4D;
    color: #ffffff;
    text-decoration: none;
}
a.link_report:hover::before{
    color: #ffffff;
}
/*バックナンバー*/
.list_report-backnumber{
    display: flex;
    margin: 0 -15px;
    flex-wrap: wrap;
}
.list_report-backnumber *{
    box-sizing: border-box;
}
.list_report-backnumber > li{
    flex-basis: 50%;
    padding: 0 15px;
    max-width: 50%;
}
.list_report-backnumber > li:nth-of-type(n + 3){
    margin-top: 2em;
}
.col_report{
    display: flex;
    margin-top: 1em;
}
.col_report > *:first-of-type{
    flex-basis: 30%;
}
.col_report > *:nth-of-type(2){
    margin-left: 1em;
    flex-grow: 1;
}
/*別デザイン（総合報告書等）*/
.reportType02_wrapper{
    display: flex;
    margin-bottom: 40px;
    justify-content: space-between;
}
.reportType02_left{
    flex-basis: 48%;
}
.reportType02_left img{
    max-width: 100%;
    border: #cccccc solid 1px;
}
.reportType02_right{
    flex-basis: 48%;
}
a.btn_reportType02{
    background: linear-gradient(to bottom, #ffffff 20%,#f5f5f5 53%,#f0f0f0 83%,#e5e5e5 99%);
    border: #cccccc solid 1px;
    padding: 15px 40px;
    display: block;
    text-align: center;
    color: #333333;
    position: relative;
    font-weight: bold;
    font-size: 105%;
    width: 300px;
    box-sizing: border-box;
}
a.btn_reportType02::before{
    content: "\E5CC";
    color: #FF4D4D;
    font-family: 'Material Icons';
    font-size: 24px;
    display: inline-block;
    left: 0.7em;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    vertical-align: middle;
    overflow-y: hidden;
    -webkit-transform: translateY(-50%);
}
a.btn_reportType02:hover{
    text-decoration: none;
    background: linear-gradient(to bottom, #e5e5e5 1%,#f0f0f0 17%,#f5f5f5 47%,#ffffff 80%);
}
a.btn_reportType02[href$=".pdf"]{
    background: url(/share/images/icon_pdf_s.gif) no-repeat center right 1.5em, linear-gradient(to bottom, #ffffff 20%,#f5f5f5 53%,#f0f0f0 83%,#e5e5e5 99%);
}
a.btn_reportType02[href$=".pdf"]:hover{
    background: url(/share/images/icon_pdf_s.gif) no-repeat center right 1.5em, linear-gradient(to bottom, #e5e5e5 1%,#f0f0f0 17%,#f5f5f5 47%,#ffffff 80%);
}
.reportType02_contents_wrapper{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.reportType02_contents_wrapper *{
    box-sizing: border-box;
}
.reportType02_contents_wrapper > *{
    flex-basis: 48%;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: #333333 dotted 1px;
}
.reportType02_contents_wrapper > *:nth-of-type(-n + 2){
    border-top: #333333 dotted 1px;
    padding-top: 20px;
}
.reportType02_contents > li{
    margin-bottom: 10px;
}
.reportType02_contents a{
    display: inline-block;
    width: 100%;
    position: relative;
    padding:0 0 0 20px;
    line-height: 1.45;
}
.reportType02_contents a[href$=".pdf"]{
    background-image: none;
}
.reportType02_contents a::before {
    content: "\E5CC";
    color: #FF4D4D;
    font-family: 'Material Icons';
    font-size: 20px;
    display: inline-block;
    left: 0;
    position: absolute;
    top: 0;
    vertical-align: middle;
    overflow-y: hidden;
    line-height: 1;
}
.reportType02_contents-sub{
    margin: 10px 0 0 15px;
}
.reportType02_contents-sub > li{
    margin-bottom: 5px;
}
.reportType02_contents-sub a::before{
    color: #999999;
}
.subtitle01::before {
    content: '●';
    color: #FF4D4D;
    padding-left: 8px;
    padding-right: 3px;
    font-size: 0.8em;
}


@media all and (max-width: 979px) {
    #inner-content-area, #rightContent {
        width: auto;
    }
    #content{
        flex-direction: column;
    }
    #rightContent {
        padding: 15px;
    }
    .h4_offLink, .h4_offLink * {
        background: none !important;
        padding: 0;
        margin-bottom: 1em !important;
    }
    #leftNav2 {
        width: auto;
    }
    #leftNav2>a>img,
    #leftNav2 > .cattitle::before {
        display: none;
    }
    #leftNav2 > .cattitle{
        padding: 0.25em 1em;;
    }
    #leftNav2 > ul{
        border: none;
    }
    .h3_3co {
        font-size: 18px;
        background: none;
        border: solid 1px #cccccc;
        border-bottom-color:#FF4D4D;
        border-bottom-width: 3px;
        padding: 10px 0 5px;
        border-radius: 3px 3px 0 0;
        margin-bottom: 1em !important;
    }
    .h3_3co .h3TxtWrap {
        background: none;
        padding: 0 10px;
    }
    .h4_offLink h1, .h4_onLink h1, .h4_offLink h2, .h4_onLink h2, .h4_offLink h3, .h4_onLink h3 {
        font-size: 16px;
        padding-top: 0;
    }
    .h4_offLink h2::before, .h4_onLink h2::before {
        content: "";
        width: 3px;
        height: 1em;
        display: inline-block;
        vertical-align: middle;
        background: #FF4D4D;
    }
    .h4Con {
        display: inline !important;
        padding-left: 5px !important;
    }
    .lineH4 {
        display: none;
    }
    .bgOn {
        font-size: 14px;
        margin-bottom: 20px !important;
    }
    .report_wrapper{
        flex-direction: column;
    }
    .report_right{
        margin-top: 1em;
    }
    .report_backnumber{
        border-top: #dddddd solid 1px;
        padding-top: 1em;
    }
    a.link_report{
        display: block;
    }
    /*バックナンバー*/
    .list_report-backnumber{
        flex-direction: column;
        margin-bottom: 1em;
    }
    .list_report-backnumber > li{
        max-width: 100%;
    }
    .list_report-backnumber > li + li {
        margin-top: 2em;
    }
    /*別デザイン（総合報告書等）*/
    .reportType02_wrapper{
        flex-direction: column;
    }
    .reportType02_left,
    .reportType02_right{
        flex-basis: auto;
    }
    .reportType02_right{
        margin-top: 1em;
    }
    a.btn_reportType02{
        width: 100%;
    }
    .reportType02_contents_wrapper{
        flex-direction: column;
    }
    .reportType02_contents_wrapper > *{
        flex-basis: auto;
    }
    .reportType02_contents_wrapper > *:nth-of-type(n + 2){
        border-top: none;
        padding-top: 0;
    }
}